Cupti: Data Fields - Variables

### - m -

- maxActiveClusters : CUpti_ActivityKernel9
- maxBlockDimX : CUpti_ActivityDevice5 , CUpti_ActivityDevice2 , CUpti_ActivityDevice3 , CUpti_ActivityDevice , CUpti_ActivityDevice4
- maxBlockDimY : CUpti_ActivityDevice , CUpti_ActivityDevice2 , CUpti_ActivityDevice3 , CUpti_ActivityDevice4 , CUpti_ActivityDevice5
- maxBlockDimZ : CUpti_ActivityDevice4 , CUpti_ActivityDevice5 , CUpti_ActivityDevice , CUpti_ActivityDevice2 , CUpti_ActivityDevice3
- maxBlocksPerMultiprocessor : CUpti_ActivityDevice5 , CUpti_ActivityDevice , CUpti_ActivityDevice2 , CUpti_ActivityDevice3 , CUpti_ActivityDevice4
- maxGridDimX : CUpti_ActivityDevice5 , CUpti_ActivityDevice , CUpti_ActivityDevice2 , CUpti_ActivityDevice3 , CUpti_ActivityDevice4
- maxGridDimY : CUpti_ActivityDevice5 , CUpti_ActivityDevice , CUpti_ActivityDevice2 , CUpti_ActivityDevice3 , CUpti_ActivityDevice4
- maxGridDimZ : CUpti_ActivityDevice5 , CUpti_ActivityDevice , CUpti_ActivityDevice2 , CUpti_ActivityDevice3 , CUpti_ActivityDevice4
- maxIPC : CUpti_ActivityDevice5 , CUpti_ActivityDevice , CUpti_ActivityDevice2 , CUpti_ActivityDevice3 , CUpti_ActivityDevice4
- maxLaunchesPerPass : CUpti_Profiler_BeginSession_Params
- maxNumRanges : CUpti_Profiler_CounterDataImageOptions
- maxNumRangeTreeNodes : CUpti_Profiler_CounterDataImageOptions
- maxPotentialClusterSize : CUpti_ActivityKernel9
- maxRangeNameLength : CUpti_Profiler_CounterDataImageOptions
- maxRangesPerPass : CUpti_Profiler_BeginSession_Params
- maxRegistersPerBlock : CUpti_ActivityDevice5 , CUpti_ActivityDevice , CUpti_ActivityDevice2 , CUpti_ActivityDevice3 , CUpti_ActivityDevice4
- maxRegistersPerMultiprocessor : CUpti_ActivityDevice3 , CUpti_ActivityDevice5 , CUpti_ActivityDevice2 , CUpti_ActivityDevice4
- maxSharedMemoryPerBlock : CUpti_ActivityDevice2 , CUpti_ActivityDevice5 , CUpti_ActivityDevice , CUpti_ActivityDevice3 , CUpti_ActivityDevice4
- maxSharedMemoryPerMultiprocessor : CUpti_ActivityDevice3 , CUpti_ActivityDevice4 , CUpti_ActivityDevice2 , CUpti_ActivityDevice5
- maxThreadsPerBlock : CUpti_ActivityDevice5 , CUpti_ActivityDevice2 , CUpti_ActivityDevice3 , CUpti_ActivityDevice4 , CUpti_ActivityDevice
- maxWarpsPerMultiprocessor : CUpti_ActivityDevice3 , CUpti_ActivityDevice5 , CUpti_ActivityDevice , CUpti_ActivityDevice4 , CUpti_ActivityDevice2
- memoryClock : CUpti_ActivityEnvironment
- memoryKind : CUpti_ActivityMemset , CUpti_ActivityMemset2 , CUpti_ActivityMemset3 , CUpti_ActivityMemory2 , CUpti_ActivityMemory , CUpti_ActivityMemory3 , CUpti_ActivityMemset4
- memoryOperationType : CUpti_ActivityMemory2 , CUpti_ActivityMemory3
- memoryPoolConfig : CUpti_ActivityMemory2 , CUpti_ActivityMemory3
- memoryPoolOperationType : CUpti_ActivityMemoryPool , CUpti_ActivityMemoryPool2
- memoryPoolType : CUpti_ActivityMemory3::CUpti_ActivityMemory3::PACKED_ALIGNMENT , CUpti_ActivityMemory2 , CUpti_ActivityMemoryPool2 , CUpti_ActivityMemoryPool
- MergedPcSampDataBuffers : CUPTI::PcSamplingUtil::CUptiUtil_MergePcSampDataParams
- message : CUpti_StateData
- migUuid : CUpti_ActivityDevice5 , CUpti_ActivityDevice4
- minBytesToKeep : CUpti_ActivityMemoryPool , CUpti_ActivityMemoryPool2
- minNestingLevel : CUpti_Profiler_SetConfig_Params
- moduleId : CUpti_ActivityFunction , CUpti_ModuleResourceData